Dependency libnotify-devel

libnotify-devel-0.7.8-alt1
Summary: Development files for libnotify
  • Previous
  • 1
  • Next
Back to Top